@charset "utf-8";
/* CSS Document */

html, body {
	margin:0;
	padding:0;
	position:relative;
	height:100%;
	min-width:980px;
}

body {
	text-align:left;
	color:#424242;
	font:normal 13px Arial, Helvetica, sans-serif;
	background:url(bg-body.gif) left top repeat-x;
}

html {
	background:#fff url(bg-html.gif) left top repeat-y;
}

h1 { color:#424242; font:normal 22px Tahoma, Geneva, sans-serif; margin:0; padding:0;}

h2, h3, h4, h5, h6 { color:#424242; font-weight:normal; font-family:Tahoma, Geneva, sans-serif; margin:0; padding:0;}

h2 { font-size:18px; }
h3 { font-size:16px; }
h4 { font-size:14px; }
h5 { font-size:12px; }
h6 { font-size:10px; }

hr { font-size:0; line-height:0; background:#bbb; border:none; height:1px;}

.site-path { color:#000; font:normal 10px Tahoma, Geneva, sans-serif; padding:0 0 8px;}
.site-path a { color:#612901; text-decoration:underline;}
.site-path a:hover {color:#612901; text-decoration:none;}


a { color:#1163a3; text-decoration:underline; outline-style:none;}
a:hover { color:#1163a3; text-decoration:none;}

.thumb		{color:#000000}

a img		{ border-color:#000 }


/* main
-------------------------------*/

#site-wrap {
	height:auto !important;
	height:100%;
	min-height:100%;
	width:978px;
	margin:0 auto -120px;
	background:url(bg-bot.gif) center bottom no-repeat;
}

.wrap-in {
	background:url(top-pic2.jpg) center top no-repeat;
	min-height:500px;
}

#clear-footer {clear:both; height:120px;}

.clear {clear:both; font-size:0; line-height:0;}


/* header
-------------------------------*/

.site-header {
	height:364px;
	position:relative;
}

.site-header a img { border:none;}

.site-logo { position:absolute; top:105px; left:92px;}
.site-logo2 { position:absolute; top:162px; right:84px;}
.site-slogan { position:absolute; top:195px; left:208px;}

#menu-top { margin:0; padding:339px 0 0 0; text-align:center; list-style:none; font:normal 12px Arial, Helvetica, sans-serif;}
#menu-top li { display:inline; padding:0 4px 0 5px; background:url(tmenu-li.gif) left no-repeat;}
#menu-top li:first-child { background:none;}
#menu-top li a { color:#464646; text-decoration:none;}
#menu-top li a:hover { color:#d22224; text-decoration:none;}

.phone {
	width:340px; height:65px;
	position:absolute; top:15px; left:42px;
	text-align:left;
	overflow:hidden;
	color:#484848;
	font:normal 14px Arial, Helvetica, sans-serif;
}
.phone p { margin:0;}

.site-search-wr { position:absolute; top:22px; right:35px; }

form.search-form { background:url(search2.gif) top left no-repeat; height:18px; width:214px; margin:0; padding:0;}

input.search-text {
	float:left;border:none;
	padding:2px 2px 2px 0;margin:0 0 0 7px;
	width:182px; height:14px;
	background:transparent;
	font:normal 11px Tahoma, Geneva, sans-serif;
	color:#333;
}
input.search-button {
	float:left;border:none;
	cursor:pointer;width:23px;
	height:18px;
	background:transparent;
}

#ico-top { margin:0; padding:0; list-style:none; position:absolute; top:17px; right:267px; font:normal 11px Arial, Helvetica, sans-serif;}
#ico-top li { float:left;}
#ico-top li a { color:#808080; text-decoration:none;}
#ico-top li a:hover { color:#808080; text-decoration:underline;}

#ico-top li.ico1 { background:url(ico11.png) left no-repeat; padding:5px 9px 5px 28px;}
#ico-top li.ico2 { background:url(ico22.png) left no-repeat; padding:5px 9px 5px 28px;}
#ico-top li.ico3 { background:url(ico33.png) left no-repeat; padding:5px 0 5px 28px;}


/* registration
-------------------------------*/

.os-regis { width:215px; height:88px; position:absolute; top:45px; right:34px;}
.regis { width:215px; height:88px; position:relative; background:url(os-bg-form.png) left top no-repeat;}

.registr { padding:0; margin:0; width:215px; height:88px; background:url(bg-form.png) right top no-repeat;}

.regt { width:204px; height:153px; position:relative; top:32px; left:4px;}
.exit { position:absolute; top:10px; left:6px; font:normal 14px Arial, Helvetica, sans-serif;}
.exit a { color:#737373; text-decoration:underline;}
.exit a:hover { color:#737373; text-decoration:none;}

.butt_reg { width:104px; height:18px; cursor:pointer; position:absolute; top:29px; left:0; border:none; background:transparent;}

.reg_t-l {
	border:none;
	padding:0; margin:0;
	width:90px; height:11px;
	background:transparent;
	font:normal 11px Arial, Helvetica, sans-serif;
	color:#959595;
	position:absolute; top:9px; left:8px;
}

.reg_t-p {
	border:none;
	padding:0; margin:0;
	width:90px; height:11px;
	background:transparent;
	font:normal 12px Arial, Helvetica, sans-serif;
	color:#434242;
	position:absolute; top:9px; left:117px;
}

.reg_nad2 { clear:both; font:normal 12px Arial, Helvetica, sans-serif; position:absolute; top:57px; left:102px; width:104px; height:19px;}
.reg_nad2 a { color:#737373; text-decoration:underline;}
.reg_nad2 a:hover { color:#737373; text-decoration:none;}

.reg_nad1 { font:normal 12px Arial, Helvetica, sans-serif; position:absolute; top:57px; left:6px; width:80px; height:18px;}
.reg_nad1 a { color:#737373; text-decoration:underline;}
.reg_nad1 a:hover { color:#737373; text-decoration:none;}



/* content
-------------------------------*/

.site-content { width:100%; border-collapse:collapse; border:none; border-spacing:0; padding:0; margin:0;}
.site-content-middle { padding:10px 32px 48px 32px; margin:0; vertical-align:top; border-collapse:collapse; border:none; border-spacing:0;}
.site-content-right { width:262px; padding:0 0 48px 0; margin:0; height:200px; vertical-align:top;	border-collapse:collapse; border:none; border-spacing:0;}

.con { padding:16px 0 0 0;}


/* sidebar
-------------------------------*/

.link-r {
	width:201px; height:31px;
	background:url(bg-link-right.png) left top no-repeat;
	font:bold 12px Arial, Helvetica, sans-serif;
	padding:10px 0 0 33px;
}
.link-r a { display:block; color:#fff; text-decoration:none; width:169px; height:19px; padding-top:1px; background:url(link-r.gif) left top no-repeat; text-align:center;}
.link-r a:hover { color:#fff; text-decoration:none; background:url(link-r.gif) left top no-repeat;}

#menu-right { margin:8px 0 0; padding:16px 9px 16px 10px; list-style:none; width:215px; font:normal 14px Arial, Helvetica, sans-serif; background:#ececec url(rmenu-t.gif) left top no-repeat;}
#menu-right li { padding:0 0 1px 0; background:url(rmenu-li.gif) left bottom no-repeat;}
#menu-right li a { display:block; color:#404040; text-decoration:none; padding:5px 4px 5px 26px; background:url(rmenu-a.gif) 5px no-repeat;}
#menu-right li a:hover { color:#d22224; text-decoration:none; background:url(rmenu-a.gif) 5px no-repeat;}


.edit-block-title {
	width:208px;
	padding:12px 0 6px 11px;
	color:#c83323;
	font:normal 18px Arial, Helvetica, sans-serif;
}
.edit-block-title span { color:#4d4d4d; font-size:12px;}

.edit-block-body {
	width:210px;
	background:url(block-t.gif) left top no-repeat;
	padding:10px 0 24px 4px; margin:0 0 0 8px;
	color:#424242;
	font:normal 12px Arial, Helvetica, sans-serif;
}

.informer { width:222px; text-align:center; padding:10px 0 20px;}

.sub { width:130px; height:21px; background:url(but.gif) left top no-repeat; cursor:pointer; border:none; margin:4px 0 0 0;}


/* footer
-------------------------------*/

#site-footer {
	height:120px;
	width:978px;
	margin:0 auto;
	position:relative;
}

#menu-bottom { margin:0; padding:0; text-align:center; list-style:none; font:normal 10px Arial, Helvetica, sans-serif;}
#menu-bottom li { display:inline; padding:0 12px; background:url(bmenu-li.gif) left no-repeat;}
#menu-bottom li:first-child { background:none;}
#menu-bottom li a { color:#464646; text-decoration:none;}
#menu-bottom li a:hover { color:#d22224; text-decoration:none;}

.site-counters {
	width:370px; height:40px;
	position:absolute; top:49px; left:23px;
}

.site-copyright {
	width:400px;
	height:40px;
	color:#424242;
	font:normal 11px Tahoma, Geneva, sans-serif;
	text-align:right;
	position:absolute; top:47px; right:29px;
}
.site-copyright strong { font-size:12px; text-transform:uppercase; line-height:22px;}
.site-copyright a { color:#1163a3; text-decoration:underline;}
.site-copyright a:hover { color:#1163a3; text-decoration:none;}



/* tables */

table.table0 { border-collapse:collapse;}
table.table0 td { padding:5px; border: none}


table.table1 { border-collapse:collapse;}
table.table1 tr:hover {background: #f0f0f0}
table.table1 td { padding:5px; border: 1px solid #262626;}


table.table2 { border-collapse:collapse;}
table.table2 tr:hover {background: #f0f0f0}
table.table2 td { padding:5px; border: 1px solid #262626;}
table.table2 th { padding:8px 5px; border: 1px solid #262626; background-color:#434242; color:#fff; text-align:left;}

/* GALLERY */

table.gallery {border-spacing:10px; border-collapse:separate;}
table.gallery td {background-color:#f0f0f0; text-align:center; padding:15px;}
table.gallery td img {}

/* j.e. */

/*i.t. popup menu-top*/
/*#menu_t-wrap { text-align:center; padding:339px 0 0 0; }
#menu_t {margin:0; list-style:none; display:inline-block; position:relative; }

#menu_t ul {display:none; margin:0; list-style:none; position:absolute; width:140px; padding:15px 8px; background:#e9e9e9; margin:6px 0 0 3px; z-index:10000;}

#menu_t ul ul {margin:-15px 0 0 1px;}

#menu_t li { float:left; padding:0 4px 0 5px; background:url(tmenu-li.gif) left no-repeat;}
#menu_t li:first-child { background:none;}
#menu_t li li:first-child {background:url(m_popup_border.gif) left bottom repeat-x;}
#menu_t li li {background:url(m_popup_border.gif) left bottom repeat-x; padding:0; margin:0; display:block; text-align:left; font-size:0; line-height:0;}


#menu_t li a, #menu_t li span {color:#464646; text-decoration:none; font:normal 12px/normal Arial, Helvetica, sans-serif; cursor:pointer}
#menu_t li a:hover,#menu_t li a.over, #menu_t li span:hover, #menu_t li span.over {color:#d22224; text-decoration:none;}

#menu_t li li a {display:block; color:#4a4848; text-decoration:none; font:normal 11px/normal Arial, Helvetica, sans-serif; padding:3px 10px;}
#menu_t li li a:hover,#menu_t li li a.over {color:#4a4848; text-decoration:underline;}*/

/*-----------------------------------------*/

#menu_t-wrap { text-align:center; padding:329px 0 0 0; width: 100%;}

#menu_t {margin:0; list-style:none; display: block; position:relative; background-color: #2e2e2e; overflow: hidden; background: -moz-linear-gradient(top, #ddd, #222); background: -webkit-linear-gradient(top, #ddd, #222);background: -o-linear-gradient(top, #ddd, #222);background: linear-gradient(top, #ddd, #222); border: 1px solid #777; border-radius: 5px;}

#menu_t li { float:left; padding: 0;}
#menu_t li:first-child { background:none;}

#menu_t li a, #menu_t li span {color:#fff; text-decoration:none; font:normal 12px/normal Arial, Helvetica, sans-serif; cursor:pointer; display: block; padding: 13px 10px; font-weight: bold;}
#menu_t li a:hover,#menu_t li a.over, #menu_t li span:hover, #menu_t li span.over {background: #FA9635;text-decoration: none;box-shadow: 0px 0px 5px #955713 inset;}


/*-----------------------------------------*/


#menu_r {margin:8px 0 0; padding:16px 9px 16px 10px; list-style:none; width:215px; background:#ececec url(rmenu-t.gif) left top no-repeat;}

#menu_r ul {display:none; margin:0; list-style:none; position:absolute; width:140px; padding:15px 8px; background:#e9e9e9; margin:-5px 10px 0 0; z-index:10000;}

#menu_r ul ul {margin:-15px 0 0 1px;}

#menu_r li {padding:0 0 1px 0; background:url(rmenu-li.gif) left bottom no-repeat;}
#menu_r li li:first-child {background:url(m_popup_border.gif) left bottom repeat-x;}
#menu_r li li {background:url(m_popup_border.gif) left bottom repeat-x; padding:0; margin:0; display:block; text-align:left; font-size:0; line-height:0;}


#menu_r li a {display:block; color:#404040; text-decoration:none; padding:5px 4px 5px 26px; background:url(rmenu-a.gif) 5px no-repeat; font:normal 14px/normal Arial, Helvetica, sans-serif;}
#menu_r li a:hover,#menu_r li a.over {color:#d22224; text-decoration:none; background:url(rmenu-a.gif) 5px no-repeat;}

#menu_r li li a {display:block; color:#4a4848; background:none; text-decoration:none; font:normal 11px/normal Arial, Helvetica, sans-serif; padding:3px 10px;}
#menu_r li li a:hover,#menu_r li li a.over {color:#4a4848; background:none; text-decoration:underline;}

/*-------------------------------------------------------------------------------------------------------------------------*/


#menu_r2 {margin: 8px 0 0; padding: 0; list-style:none; width: 234px; background:#ececec url(rmenu-t.gif) left top no-repeat;}

#menu_r2 ul {margin: 0 0 0 20px; list-style:none; width:140px; padding: 0;}

#menu_r2 li {/* padding:0 0 1px 0; */ /* background:url(rmenu-li.gif) left bottom no-repeat; */}
#menu_r2 li li:first-child {background:url(m_popup_border.gif) left bottom repeat-x;}
#menu_r2 li li:last-child {background: none;}
#menu_r2 li li {background:url(m_popup_border.gif) left bottom repeat-x; padding:0; margin:0; display:block; text-align:left; font-size:0; line-height:0;}


#menu_r2 li a {/* display:block; */ /* color:#404040; */ text-decoration:none; font-weight: bold;/* padding:5px 4px 5px 26px; */ /* background:url(rmenu-a.gif) 5px no-repeat; */ /* font:normal 14px/normal Arial, Helvetica, sans-serif; */color: #222;   display: block;   line-height: -9px;background: rgba(110,124,135,1);  background: -moz-linear-gradient(top, rgba(110,124,135,1) 0%, rgba(117,131,148,1) 8%, rgba(124,138,153,1) 22%, rgba(145,157,169,1) 49%, rgba(159,168,179,1) 53%, rgba(178,186,196,1) 61%, rgba(192,197,204,1) 71%, rgba(199,204,209,1) 100%);  background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(110,124,135,1)), color-stop(8%, rgba(117,131,148,1)), color-stop(22%, rgba(124,138,153,1)), color-stop(49%, rgba(145,157,169,1)), color-stop(53%, rgba(159,168,179,1)), color-stop(61%, rgba(178,186,196,1)), color-stop(71%, rgba(192,197,204,1)), color-stop(100%, rgba(199,204,209,1)));  background: -webkit-linear-gradient(top, rgba(110,124,135,1) 0%, rgba(117,131,148,1) 8%, rgba(124,138,153,1) 22%, rgba(145,157,169,1) 49%, rgba(159,168,179,1) 53%, rgba(178,186,196,1) 61%, rgba(192,197,204,1) 71%, rgba(199,204,209,1) 100%);  background: -o-linear-gradient(top, rgba(110,124,135,1) 0%, rgba(117,131,148,1) 8%, rgba(124,138,153,1) 22%, rgba(145,157,169,1) 49%, rgba(159,168,179,1) 53%, rgba(178,186,196,1) 61%, rgba(192,197,204,1) 71%, rgba(199,204,209,1) 100%);  background: -ms-linear-gradient(top, rgba(110,124,135,1) 0%, rgba(117,131,148,1) 8%, rgba(124,138,153,1) 22%, rgba(145,157,169,1) 49%, rgba(159,168,179,1) 53%, rgba(178,186,196,1) 61%, rgba(192,197,204,1) 71%, rgba(199,204,209,1) 100%);  background: linear-gradient(to bottom, rgba(110,124,135,1) 0%, rgba(117,131,148,1) 8%, rgba(124,138,153,1) 22%, rgba(145,157,169,1) 49%, rgba(159,168,179,1) 53%, rgba(178,186,196,1) 61%, rgba(192,197,204,1) 71%, rgba(199,204,209,1) 100%);padding: 10px 7px 8px 4px;}
#menu_r2 li a:hover,#menu_r li a.over {/* color:#d22224; */ /* text-decoration:none; */ /* background:url(rmenu-a.gif) 5px no-repeat; */color: #fff;   background: #6E7C88;    -webkit-box-shadow: inset 0 0 7px 0.5px;       -moz-box-shadow: inset 0 0 7px 0.5px;        -ms-box-shadow: inset 0 0 7px 0.5px;         -o-box-shadow: inset 0 0 7px 0.5px;            box-shadow: inset 0 0 7px 0.5px;}

#menu_r2 li li a {display:block; color:#4a4848; background:none; text-decoration:none; font:normal 11px/normal Arial, Helvetica, sans-serif; padding: 3px 10px;}
#menu_r2 li li a:hover,#menu_r li li a.over {color:#4a4848; background:none; /* text-decoration:underline; */}

/*-------------------------------------------------------------------------------------------------------------------------*/



/*new main content*/
.left {
	float: left;
}
.right {
	float: right;
}

.text-center-mainpage {
	clear: both;
	text-align: center;
	font-size: 24px;
}
.pict-mainpage {
	text-align: center;
	margin-bottom: 30px;
}
.advitem-big {
	clear: both;
	width: 100%;
	padding: 10px 10px 10px 65px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: 10px;
	background: url(http://ruststop.ru/d/280343/d/tick__64.png) no-repeat left top;
	box-shadow: 0 0 7px 0.5px #999;
}
.advitem {
	float: left;
	width: 48%;
	margin: 1%;
	padding: 10px 10px 10px 71px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #999;
	border-radius: 10px;
	background: url(http://ruststop.ru/d/280343/d/tick__64.png) no-repeat left top;
	box-shadow: 0 0 7px 0.5px #999;
}
.advitem:nth-child(odd) {
	margin-right: 0;
}
.advitem.top {
	height: 173px;
}
.advitem.bottom {
	height: 314px;
	margin-bottom: 30px;
}
.advitem span {
	font-weight: bold;
}

.pict-m {
	margin: 10px;
	border-radius: 50%;
	overflow: hidden;
}